.WRAPPER.INQUIRY,
.WRAPPER.NOTICE{
	width : 1024px;
	min-height : 478px;
	padding : 48px 0;
}
.WRAPPER.INQUIRY.REGIST{
	width : 896px;
}

.BOARD-CATEGORY{
	margin-bottom : 32px;
}
.BOARD-CATEGORY > a{
	display : inline-block;
	width : 108px;
	height : 32px;
	margin-left : 6px;
	border : solid 1px #DDD;
	color : #555;
	text-align : center;
	font-size : 13px;
	line-height : 30px;
	box-sizing : border-box;
	vertical-align : top;
}
.BOARD-CATEGORY > a:first-child{
	width : 112px;
	margin-left : 0;
}
.BOARD-CATEGORY > a.ON{
	background-color : #09C;
	border-color : #09C;
	color : #FFF;
}

.BOARD-HEADER{
	margin-bottom : 8px;
	font-family : normal;
	font-size : 12px;
}

.BOARD.LIST{
	width : 100%;
	border-spacing : 0;
	font-family : normal;
	font-size : 12px;
}
.BOARD.LIST > thead > tr > th{
	padding : 10px 0;
	background-color : #D1DEE2;
	color : #414E52;
}
.BOARD.LIST > thead > tr > th.W04{ width : 40px; }
.BOARD.LIST > thead > tr > th.W06{ width : 60px; }
.BOARD.LIST > thead > tr > th.W08{ width : 80px; }
.BOARD.LIST > thead > tr > th.W12{ width : 120px; }
.BOARD.LIST > thead > tr > th.W16{ width : 160px; }
.BOARD.LIST > thead > tr > th.W20{ width : 200px; }
.BOARD.LIST > tbody > tr > td{
	padding : 10px 0;
	border-bottom : dashed 1px #DDD;
}
.BOARD.LIST > tbody > tr > td > i.SECRET{
	display : inline-block;
	width : 12px;
	height : 12px;
	margin-top : -2px;
	margin-right : 8px;
	background-image : url("/images/icon-black-lock.png");
	background-repeat : no-repeat;
	background-position : center;
	background-size : cover;
	vertical-align : middle;
	opacity : .75;
}
.BOARD.LIST > tbody > tr > td > span.ANSWERED{
	margin-right : 8px;
	color : #F60;
}
.BOARD.LIST > tbody > tr > td > a.SUBJECT:hover{
	cursor : pointer;
	color : #06C;
	text-decoration : underline;
}
.BOARD.LIST > tbody > tr.NORECORD > td{
	padding : 48px 0;
	text-align : center;
	color : #999;
}

.BOARD.TILE{
	display : block;
}
.BOARD.TILE > tbody{
	display : grid;
	grid-template-columns : repeat( 5, 1fr );
	grid-gap : 32px 8px;
}
.BOARD.TILE > tbody > tr{
	display : block;
	height : auto;
}
.BOARD.TILE > tbody > tr > td{
	display : block;
}
.BOARD.TILE > tbody > tr > td a.THUMB{
	display : block;
	height : 200px;
	background-repeat : no-repeat;
	background-position : center;
	background-size : cover;
	border : solid 1px #DDD;
}
.BOARD.TILE > tbody > tr > td a.THUMB:hover{
	border-color : #09C;
}
.BOARD.TILE > tbody > tr > td a.LINK{
	display : block;
	margin-top : 8px;
	text-align : center;
	font-weight : bold;
	font-size : 16px;
}

.BOARD.HORIZONTAL{
	width : 100%;
	border-spacing : 0;
	font-family : normal;
	font-size : 12px;
}
.BOARD.HORIZONTAL > tbody > tr > th{
	width : 140px;
	padding : 10px 0;
	background-color : #D1DEE2;
	border-bottom : dashed 1px #CCC;
	color : #414E52;
}
.BOARD.HORIZONTAL > tbody > tr > td{
	padding : 10px 12px;
	border-bottom : dashed 1px #DDD;
}
.BOARD.HORIZONTAL > tbody > tr > td input[type="text"],
.BOARD.HORIZONTAL > tbody > tr > td input[type="password"],
.BOARD.HORIZONTAL > tbody > tr > td select{
	height : 28px;
	padding : 0 8px;
	border : solid 1px #CCC;
	font-size : 12px;
	box-sizing : border-box;
}
.BOARD.HORIZONTAL > tbody > tr > td textarea{
	height : 160px;
	padding : 8px;
	border : solid 1px #CCC;
	font-size : 12px;
	box-sizing : border-box;
	resize : none;
}
.BOARD.HORIZONTAL > tbody > tr > td input[type="checkbox"]{
	margin : 2px 2px 0 0;
	vertical-align : top;
}
.BOARD.HORIZONTAL > tbody > tr > td input[type="checkbox"] + label{
	vertical-align : top;
	font-size : 11px;
}
.BOARD.HORIZONTAL > tbody > tr > td button{
	height : 28px;
	padding : 0 12px;
	background-color : #FFF;
	border : solid 1px #CCC;
	color : #666;
	font-size : 11px;
	box-sizing : border-box;
	vertical-align : top;
}
.BOARD.HORIZONTAL > tbody > tr > td button:hover{
	border-color : #999;
	color : #000;
	cursor : pointer;
}

.BOARD.HORIZONTAL > tbody > tr.MUST > th:after{
	content : '*';
	color : #E11;
}

.BOARD > tbody > tr > td a.LINK:hover,
.BOARD > tbody > tr > td#VIEW-FILE a:hover{
	color : #06C;
	text-decoration : underline;
	cursor : pointer;
}

.BOARD > tbody > tr#VIEW-ANSWER{
	display : none;
}

.BOARD .BUTTONS > button{
	height : 28px;
	padding : 0 10px;
	font-size : 11px;
	margin : 0 4px;
}

.BUTTONS{
	position: relative;
	margin : 8px 0;
}
.BUTTONS button{
	height : 32px;
	padding : 0 12px;
	background-color : #FFF;
	border : solid 1px #999;
	outline : 0;
	color : #000;
	font-size : 12px;
	opacity : .5;
}
.BUTTONS button:hover{
	cursor : pointer;
	opacity : 1;
}
.BUTTONS button.C1{
	background-color : #414E52;
	border-color : #414E52;
	color : #FFF;
}

.ANNOUNCE{
	position : absolute;
	right : 0;
	font-size : 13px;
}

.FORM-PASSWORD{
	width : 480px;
	padding : 32px;
	margin : 32px auto;
	border : solid 1px #CCC;
}
.FORM-PASSWORD > p{
	font-size : 14px;
}
.FORM-PASSWORD #WRT-PASSWORD{
	width : 240px;
	height : 28px;
	padding : 0 8px;
	border : solid 1px #CCC;
	font-size : 12px;
	box-sizing : border-box;
}



#WRT-NAME{ width : 160px }
#WRT-PASSWORD{ width : 140px; }
#WRT-PHONE, #WRT-EMAIL{ width : 240px; }
#SUBJECT, #CONTENT{ width : 100% }

#VIEW-CONTENT{
	padding : 32px;
}
#VIEW-CONTENT img{ max-width : 100% }


@media ( max-width : 512px ){

	.WRAPPER.INQUIRY,
	.WRAPPER.NOTICE{
		width : auto;
		padding : 2rem;
	}
	.WRAPPER.INQUIRY.REGIST{
		width : auto !important;
	}

	.BOARD-CATEGORY{
		display : grid;
		grid-template-columns : repeat( 3, 1fr );
		grid-gap : .5rem;
		margin-bottom : 2rem;
	}
	.BOARD-CATEGORY > a{
		display : inline-block;
		width : auto;
		margin : 0;
		font-size : .75rem;
	}

	.BOARD.TILE > tbody{
		grid-template-columns : repeat( 3, 1fr );
	}
	.BOARD.TILE > tbody > tr > td a.THUMB{ height : 10rem; }
	.BOARD.LIST > thead{ display : none; }
	.NOTICE > .BOARD.LIST > tbody > tr > td:nth-child(1){ display : none }

	.BOARD.HORIZONTAL > tbody > tr > th{
		width : auto;
	}

	#VIEW-CONTENT{
		padding : 1rem;
	}


}